<?xml version="1.0" encoding="UTF-8"?><module codename="rs.co.ast.aspen.lib.module.jodatime">
    <module_version install_time="1699882797476" last="true" origin="installer" specification_version="2.12.2">
        <file crc="3449299246" name="config/Modules/rs-co-ast-aspen-lib-module-jodatime.xml"/>
        <file crc="3295981279" name="modules/ext/rs.co.ast.aspen-lib-module-jodatime/joda-time/joda-time.jar"/>
        <file crc="1709722446" name="modules/rs-co-ast-aspen-lib-module-jodatime.jar"/>
    </module_version>
</module>
